.exames {
    background: linear-gradient(90deg, #EAF2FA 58.71%, rgba(255, 255, 255, 0) 100%), url(../img/exames.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 -3px 18px rgba(40, 62, 87, 0.35);
    padding-bottom: 80px;
    padding-top: 70px;
    position: relative;
    z-index: 99;
}

.exames .vinheta {
    font-size: 26px;
    line-height: 31px;
}

@media (max-width: 399px) {
    .exames .vinheta {
        font-size: 22px;
        line-height: 27px;
    }
}

.exames .description {
    color: #61696B;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 15px;
}

@media (max-width: 399px) {
    .exames .description {
        font-size: 14px;
        line-height: 22px;
    }
}

.exames form {
    margin-top: 40px;
}

.exames form .form-group {
    padding-top: 10px;
    position: relative;
}

.exames form label {
    color: #263238;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    height: 20px;
    left: 10px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 0;
    z-index: 99;
}

.exames form .form-group.user-type label,
.exames form .form-group.identify label {
    background-color: #e7f1fa;
}

.exames form .form-group.password label {
    background-color: #e6f0fa;
}

.exames form .btn {
    margin-top: 10px;
}

@media (max-width: 399px) {
    .exames .description {
        font-size: 14px;
        line-height: 22px;
    }
}